<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/****************************************************
*
* @File: 			template.php
* @Package:		GetSimple
* @Action:		Cardinal theme for GetSimple CMS
*
*****************************************************/
?>
<!DOCTYPE html>
<html>
<head>

	<!-- Site Title -->
	<title><?php get_page_clean_title(); ?> &lt; <?php get_site_name(); ?></title>
	<?php get_header(); ?>
	<meta name="robots" content="index, follow, width=device-width" />
	<meta charset="utf-8">

	<!-- Included CSS Files (Compressed) -->
	<link rel="stylesheet" href="<?php get_theme_url(); ?>/stylesheets/foundation.min.css">
	<link rel="stylesheet" href="<?php get_theme_url(); ?>/stylesheets/main.css">
	<link rel="stylesheet" href="<?php get_theme_url(); ?>/stylesheets/app.css">

	<script src="<?php get_theme_url(); ?>/javascripts/modernizr.foundation.js"></script>

	<link rel="stylesheet" href="<?php get_theme_url(); ?>/ligature.css">

	<!-- Google fonts -->
	<link href='http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300|Playfair+Display:400italic' rel='stylesheet' type='text/css' />

	<!-- IE Fix for HTML5 Tags -->
  <!--[if lt IE 9]>
    <script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
</head>
<body id="<?php get_page_slug(); ?>" >

	<!-- ######################## Main Menu ######################## -->
	<nav>

		<div class="twelve columns header_nav">
			<div class="row">

				<ul id="menu-header" class="nav-bar horizontal">
					<?php get_navigation(return_page_slug()); ?>
				</ul>

				<script type="text/javascript">
         		//<![CDATA[
         		$('ul#menu-header').nav-bar();
          		//]]>
          		</script>
          	</div>  
          </div>

      </nav>


      <!-- ######################## Header ######################## -->

      <header>
      	<a class="logo" href="<?php get_site_url(); ?>">
      		<h1 class="heading_supersize"><?php get_site_name(); ?></h1>
      	</a>
      </header>

      <!-- ######################## Section ######################## -->


      <section class="section_main">

      	<div class="row">
      		<h2 style="text-align:left; margin-left:2%;"><?php get_page_title(); ?></h2>
      		<article class="eight columns">
      			<div class="panel">
      				<?php get_page_content(); ?>
      				<p class="page-meta">Published on &nbsp;<span><?php get_page_date('F jS, Y'); ?></span></p>
      			</div>
      		</article>


      		<article class="four columns">
      			<div class="panel">
      				<?php get_component('sidebar');	?>
      				
      				<br/> <hr/>
      				<p><?php echo date('Y'); ?> - <strong><?php get_site_name(); ?></strong></p>
      				<p>
      					Base2013 Theme by <a href="http://www.html5xcss3.com/" >html5xcss3</a><br />
      					<?php get_site_credits(); ?>
      				</p>

      			</div>
      		</article>

      	</div>


      </section>

      <!-- ######################## Footer ######################## -->  

      <footer>

      	<div class="row">

      		<div class="twelve columns footer">
      			<?php get_footer(); ?>
      		</div>

      	</div>

      </footer>		
  </body>
  </html>